Home » Developer & Programmer » Forms » problem in client bworser using vista (oralcle 10g,vista)
problem in client bworser using vista [message #356521] Fri, 31 October 2008 00:07 Go to next message
kamar_19
Messages: 52
Registered: June 2005
Location: pakistan
Member
Hi all,
I have windows 2003 server in my server pc and vista os (bussiness )at clien pc's . While running my URL in internet explore in vista , IE is closing and in mozilla firebox browser it is asking for missing plugins can any one tell me what plugins we require to run Oracle 10g based application.
i m using forms 10.1.2.0.2 vrsion.

any possibilty to rn application.

Regards

Qamar
Re: problem in client bworser using vista [message #356546 is a reply to message #356521] Fri, 31 October 2008 02:09 Go to previous messageGo to next message
kamran.it
Messages: 265
Registered: September 2005
Location: Karachi
Senior Member
I think you need to install Java for IE. install Java plugin for Firefox.
or please update IE 8 it can solve your problem.
Re: problem in client bworser using vista [message #356848 is a reply to message #356521] Sun, 02 November 2008 19:39 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
Searching this forum for 'vista jinitiator' will show http://www.orafaq.com/forum/m/356248/67467/?srch=vista+jinitiator#msg_356248 which points to http://www.orafaq.com/forum/m/347199/67467/?srch=vista+jinitiator#msg_347199

And the download of Forms shows that the current version is 10.1.2.0.2 therefore we are all waiting for 10.1.2.3

David
Previous Topic: form6i lov
Next Topic: unknow publisher error
Goto Forum:
  


Current Time: Sat Dec 03 05:57:07 CST 2016

Total time taken to generate the page: 0.07610 seconds